OCtave for Slacko Puppy 6.3.2

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
2 messages Options
P V
Reply | Threaded
Open this post in threaded view
|

OCtave for Slacko Puppy 6.3.2

P V
Hi,
I need the latest version of Octave for a course that I am enrolled in and the machine that I have access to it has Slacko Puppy 6.3.2 as the sole OS.

I was unable to find an Octave installer for this version of linux and I lack the expertise to compile the files and make one for my version of the OS. Any help from the experts in getting a copy of Octave installed on my machine will be much appreciated, as I am on a tight timeline for completing the course.

Thanks

--
Paul Varghese
Reply | Threaded
Open this post in threaded view
|

Re: OCtave for Slacko Puppy 6.3.2

chechu
Good evening to everyone.

If your linux should be slackware compatible you may find that slackware package useful.


If you need extra octave foege packages you may need adittional packages. 

Regards 

Le 5 sept. 2017 20:44, "P V" <[hidden email]> a écrit :
Hi,
I need the latest version of Octave for a course that I am enrolled in and the machine that I have access to it has Slacko Puppy 6.3.2 as the sole OS.

I was unable to find an Octave installer for this version of linux and I lack the expertise to compile the files and make one for my version of the OS. Any help from the experts in getting a copy of Octave installed on my machine will be much appreciated, as I am on a tight timeline for completing the course.

Thanks

--
Paul Varghese